prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: glw
Description: Mesa OpenGL widget library
Requires: gl
Requires.private: x11 xt
Version: 8.0.0
Libs: -Wl,-R${libdir} -L${libdir} -lGLw
Libs.private: -lXm 
Cflags: -I${includedir}  
